<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Cidade.class.php");
	require_once($dir."/dao/CidadeDAO.class.php");	
	
	$cidadeDAO = new CidadeDAO();
	$cidades = $cidadeDAO->lkpCidade();
	
	$option = '<option></option>';
	foreach($cidades as $cidade){
		$option .= "<option value='".$cidade->getCodcidade()."'>".$cidade->getCidade()."</option>";
	}
	
	echo $option;

?>
